body {
    padding-bottom: 0px;
    font-size: 1rem;
}
.btn {
    white-space: normal;
}
.btn.btn-nowrap {
    white-space: nowrap;
}
hr {
    border-top: 1px solid #a79f9f;
}
hr.dotted {
    border-top: 2px dotted #7c7c7c;
}
hr.dashed {
    border-top: 2px dashed #7c7c7c;
}
hr.gradient, hr.gradient-right {
    background: linear-gradient(to right, rgba(0, 0, 0, 0), #a79f9f );
    height: 1px;
    border: 0;
}
hr.gradient-left {
    background: linear-gradient(to left, rgba(0, 0, 0, 0), #a79f9f );
    height: 1px;
    border: 0;
}
hr.gradient-center {
    border: 0;
    padding: 10px 0;
}
hr.gradient-center::before {
    background: linear-gradient(to left, #a79f9f, rgba(0, 0, 0, 0) );
    content: " ";
    display: inline-block;
    float: left;
    height: 1px;
    width: 50%;
    border: 0;
}
hr.gradient-center::after {
    background: linear-gradient(to right, #a79f9f, rgba(0, 0, 0, 0) );
    content: " ";
    display: inline-block;
    float: right;
    height: 1px;
    width: 50%;
    border: 0;
}
hr.shadow {
    background-image: url('/assets/img/pic_content_separator.png');
    background-repeat: no-repeat;
    height: 53px;
    border: 0;
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
}
.logo-box {
    width: 230px;
}
.logo-box .logo-sm {
    width: 50px;
}
.logo-box .logo img {
    max-width: 95%;
    max-height: 60px;
}
/* all blog images are responsive */
.blog-post-content img {
    display: inline-block;
    height: auto !important;
    max-width: 100%;
}
.sonata-ba-field-widget-help {
    display: block;
    margin-top: -0.5rem;
    margin-bottom: .5rem;
    color: #98a6ad!important;
    font-size: 90%;
}
.dropdown-item {
    white-space: normal;
}
.message-list li .col-mail-2 .subject {
    right: 190px;
}
.message-list li .col-mail-2 .date {
    width: 160px;
}
.notification-list .notify-item {
    padding: 5px 10px;
}
.form-group.has-error {
    border: 1px solid #f1556c;
    padding: 5px;
}
.control-label.required:after {
    content: ' *';
    color: #f1556c!important;
}
.checkbox label::before {
    border-color: #565f67;
}
.custom-radio .custom-control-label::before,
.custom-checkbox .custom-control-label::before {
    border: 1px solid #767777;
}
.handwriting {
    font-family: 'Caveat', cursive;
    font-size: 20px;
}
.soon::after {
    content: "soon";
    font-size: 8px;
    font-variant: small-caps;
    display: inline-block;
    padding: .4em;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    border-radius: .25rem;
    background-color: #f7b84b;
    color: #fff;
    text-transform: uppercase;
    vertical-align: top;
}
.uppercase-title {
  padding: 10px 20px;
  letter-spacing: .05em;
  pointer-events: none;
  cursor: default;
  text-transform: uppercase;
  font-weight: 600;
}
.btn-xl, .btn-group-xl > .btn {
    padding: 1rem 1.5rem;
    font-size: 1.75rem;
    border-radius: 0.4rem;
}
.btn-xl + .dropdown-toggle-split, .btn-group-xl > .btn + .dropdown-toggle-split {
  padding-right: 1rem;
  padding-left: 1rem;
}
.btn-podcast {
    background-color: #fff!important;
    border: 1px solid rgba(0,0,0,.33);
}
.btn-podcast .btn-label {
    padding: .6rem .9rem .7rem .9rem;
}
.btn-block.icon {
    text-align: left;
}
.btn-hvr {
    background: #e1e1e1;
    color: #666;
}
.btn-hvr:hover {
    color: #3a3939;
}
.hvr-curl-top-left, .hvr-curl-top-right, .hvr-curl-bottom-left, .hvr-curl-bottom-right {
    border:0;
}
.btn.hvr-rectangle-in:not(:hover) {
    border-color: #e1e1e1;
    color: #666;
}
.btn-orange {
    background-color: #eb6207;
    border-color: #ff995a;
}
.btn-orange:hover {
    color: #ffffff;
    background-color: #ea792e;
}
.btn-dark-blue {
    background-color: #2a368a;
    border-color: #0a155f;
}
.btn-dark-blue:hover {
    color: #ffffff;
    background-color: #384494;
}
.text-dark-blue {
    color: #2a368a;
}
.bg-dark-blue {
    background-color: #2a368a;
}
.text-orange {
    color: #eb6207;
}
.bg-orange {
    background-color: #eb6207;
}
.text-indigo {
    color: var(--indigo);
}
.bg-indigo {
    background-color: var(--indigo);
}
.text-gray-dark {
    color: var(--gray-dark);
}
.bg-gray-dark {
    background-color: var(--gray-dark);
}
.text-gray {
    color: var(--gray);
}
.bg-gray {
    background-color: var(--gray);
}
.text-cyan {
    color: var(--cyan);
}
.bg-cyan {
    background-color: var(--cyan);
}
.text-teal {
    color: var(--teal);
}
.bg-teal {
    background-color: var(--teal);
}
.text-green {
    color: var(--green);
}
.bg-green {
    background-color: var(--green);
}
.text-yellow {
    color: var(--yellow);
}
.bg-yellow {
    background-color: var(--yellow);
}
.text-red {
    color: var(--red);
}
.bg-red {
    background-color: var(--red);
}
.text-purple {
    color: var(--purple);
}
.bg-purple {
    background-color: var(--purple);
}
.badge.badge-bsr {
    background-color: #e67a00;
    font-size: 0.95rem;
}
.badge-xl {
    font-size: 0.95rem;
    padding: .5em;
}
.border-2 {
    border: 2px solid #dee2e6;
}
.border-3 {
    border: 3px solid #dee2e6;
}
.border-4 {
    border: 4px solid #dee2e6;
}
.border-5 {
    border: 5px solid #dee2e6;
}
#wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    height: auto;
}
.cms .content-page .content {
    margin-bottom: 30px;
}
.content-page {
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100%;
}
.content-page .content {
    padding: 0 15px 0 15px;
    min-height: 80vh;
}
body.enlarged {
    min-height: auto;
}
.enlarged .content-page {
    margin-left: 0px !important;
}
.enlarged.logged-in .content-page {
    margin-left: 70px !important;
}
.no-sidebar .footer, .enlarged.no-sidebar .footer {
    left: 0 !important;
}
.no-sidebar .content-page, .enlarged.no-sidebar .content-page {
    margin-left: 0 !important;
}
.enlarged .sidebar-profile {
    display: none;
}
.metismenu li {
    line-height: 1.5;
    padding: 0;
}
.enlarged .footer {
    left: 0 !important;
}
.episode-title {
    height: 3em;
    overflow: hidden;
}
.plyr-mini .plyr {
    min-width: auto;
}
.plyr-mini .plyr--audio .plyr__controls {
    background-color: #f1f5f7!important;
}
.podcast-audio {
    -webkit-box-shadow: 0 4px 10px 0 rgba(102, 88, 221, 0.5);
    box-shadow: 0 4px 10px 0 rgba(102, 88, 221, 0.5);
    border: 1px solid;
}
.podcast-audio .plyr {
    margin-top: 10px;
}
.plyr--audio .plyr__controls {
    border-radius: .15rem;
}
.podcast-header-media {
    text-align: center;
}
.blog-video {
    float: left;
    margin: 5px 10px;
    padding: 0;
    text-align: center;
}
.blog-video iframe, .blog-video .plyr,
.podcast-header-media iframe, .podcast-header-media .plyr {
    -webkit-box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    border: 3px solid;
    border-color: #6658dd!important;
}
.johnson-box {
  border: 2px dashed rgb(82, 82, 82);
  background: #fdf8e4;
  border-radius: 6px;
}
.swal2-popup #swal2-content {
    text-align: justify;
}

.conversation-list {
    height: auto;
}
.conversation-list.slimscroll {
    height: 332px;
}
.footer.bg-dark a, .footer.bg-dark a:hover {
    color: #fff;
}
.footer .topnav-menu.float-right {
    float: none!important;
}
.footer .post-thumb img {
    float: left;
    width: 80px;
    padding: 5px;
}
.cms .footer {
    margin-top: 0px;
}
.footer {
    margin-top: 50px;
    position: relative;
    left: 0;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 35px 0 rgba(154, 161, 171, 0.15);
    box-shadow: 0 0 35px 0 rgba(154, 161, 171, 0.15);
}
.footer.bg-dark .dropdown-menu {
    background: #36404e;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.footer.bg-dark .dropdown-item:focus, .footer.bg-dark .dropdown-item:hover {
    background-color: #323a46;
}
.powered-by .muted {
    /*opacity: 0.2;*/
    color: #efefef;
}
.powered-by {
    position: absolute;
    right: 15px;
    bottom: 5px;
}
.floating-btn {
    display: none;
    float: right;
    position: fixed;
    bottom: 30px;
    right: 20px;
}
/*
.logged-in .navbar-custom #text-menu {
    max-width: 47%;
}
.navbar-custom #text-menu {
    max-width: 85%;
    overflow: hidden;
    height: 70px;
}
.navbar-custom #icon-menu {
    overflow: hidden;
}
*/
.navbar-custom .topnav-menu .nav-link.active {
    color: #fff;
    font-weight: 600;
}
.navbar-custom .topnav-menu .nav-btn {
    margin-top: 1.15rem!important;
    margin-right: 1.5rem;
}
.navbar-toggler {
  font-size: 24px;
  margin-top: 5px;
  margin-bottom: 0px;
  color: #ffffff;
}
.navbar-custom .topnav-menu .mobile-header-menu .nav-item .nav-link {
    line-height: 40px;
}

@media (max-width: 767.98px) {
    .logged-in .logo-box {
        width: auto;
    }
    .logo-box {
        display: initial;
        max-width: 30px;
        margin: 0px 5px;
    }
    .logo span.logo-lg {
        display: none;
    }
    .logo span.logo-sm {
        display: block;
    }
    .podcast-audio {
        padding: 10px 0;
    }
}
.btn-group.share-buttons {
    margin: 5px;
    background: #e8e8e8;
}
.btn-group.share-buttons .btn {
    border-color: #e6e2e2;
    background: #e8e8e8;
}
.sonata-ba-field-error-messages ul {
    margin-bottom: 0;
}
.sonata-ba-field-error-messages {
    margin-top: 1rem;
}
.toast-top-right {
  top: 80px;
  right: 12px;
}
.swal2-popup .swal2-content {
    font-weight: 400;
}
/***
* HOVER EFFECTS
*/

.zoom {
    overflow: hidden;
}
.zoom img:hover, a.link-card.zoom:hover {
    transform: scale(1.1);
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
a.link-card {
    display:block
}

/***
* TREE MENU
*/


.treeMenu {
    list-style: none;
    padding-left: 10px;
}
.treeMenu i {
    position: absolute;
    left: -20px;
    top: 3px;
}
.treeMenu li.active > a {
    font-weight: bolder;
    font-size: 1.1rem;
}
.treeMenu li {
    position: relative;
}
.treeMenu ul {
    list-style: none;
}
/***
* COURSES
*/
.card.ribbon-box .ribbon {
    position: absolute;
}
.card.ribbon-box .ribbon.float-left {
    margin-left: -10px;
    margin-top: 10px;
}
.course-home-card .course-progress-bar {
    position: absolute;
    width: 90%;
    bottom: 0;
}
.course-right-column .card-widgets {
    margin-top: 12px;
}
.course-right-column .card-header {
    padding: 0.5rem;
}

/***
* TASKS LIST
*/
#todo-list .add_button {
    padding-bottom: 25px;
}
#todo-list .done input {
    background: rgba(26, 188, 156, 0.1);
}
#todo-list li {
    list-style: none;
}


/***
* SOCIAL MEDIA COLORS
*/
.social-list .social-list-item {
    text-align: center;
}
.btn-outline-amazon {
    color: #ff9900;
    border-color: #ff9900;
}
.btn-outline-android {
    color: #a4c639;
    border-color: #a4c639;
}
.btn-outline-facebook {
    color: #3b5998;
    border-color: #3b5998;
}
.btn-outline-twitter {
    color: #1da1f2;
    border-color: #1da1f2;
}
.btn-outline-youtube {
    color: #ff0000;
    border-color: #ff0000;
}
.btn-outline-instagram {
    color: #c32aa3;
    border-color: #c32aa3;
}
.btn-outline-gplus {
    color: #db4437;
    border-color: #db4437;
}
.btn-outline-linkedin {
    color: #007bb5;
    border-color: #007bb5;
}
.btn-outline-vimeo {
    color: #1ab7ea;
    border-color: #1ab7ea;
}
.btn-outline-snapchat {
    color: #fffc00;
    border-color: #fffc00;
}
.btn-outline-whatsapp {
    color: #25d366;
    border-color: #25d366;
}
.btn-outline-skype {
    color: #00aff0;
    border-color: #00aff0;
}
#sonata-ba-field-container-sonata_user_profile_form_twitterName .sonata-ba-field::before {
    content: 'https://twitter.com/';
}
#sonata-ba-field-container-sonata_user_profile_form_twitterName .sonata-ba-field input {
    padding-left: 130px;
}

#sonata-ba-field-container-sonata_user_profile_form_linkedinName .sonata-ba-field::before {
    content: 'https://www.linkedin.com/in/';
}
#sonata-ba-field-container-sonata_user_profile_form_linkedinName .sonata-ba-field input {
    padding-left: 185px;
}

#sonata-ba-field-container-sonata_user_profile_form_facebookName .sonata-ba-field::before {
    content: 'https://www.facebook.com/';
}
#sonata-ba-field-container-sonata_user_profile_form_facebookName .sonata-ba-field input {
    padding-left: 178px;
}

#sonata-ba-field-container-sonata_user_profile_form_gplusName .sonata-ba-field::before {
    content: 'https://plus.google.com/+';
}
#sonata-ba-field-container-sonata_user_profile_form_gplusName .sonata-ba-field input {
    padding-left: 165px;
}

#sonata-ba-field-container-sonata_user_profile_form_instagramName .sonata-ba-field::before {
    content: 'https://www.instagram.com/';
}
#sonata-ba-field-container-sonata_user_profile_form_instagramName .sonata-ba-field input {
    padding-left: 183px;
}

#sonata-ba-field-container-sonata_user_profile_form_youtubeName .sonata-ba-field::before {
    content: 'https://www.youtube.com/channel/';
}
#sonata-ba-field-container-sonata_user_profile_form_youtubeName .sonata-ba-field input {
    padding-left: 218px;
}
#sonata-ba-field-container-sonata_user_profile_form_linkedinName .sonata-ba-field::before,
#sonata-ba-field-container-sonata_user_profile_form_facebookName .sonata-ba-field::before,
#sonata-ba-field-container-sonata_user_profile_form_gplusName .sonata-ba-field::before,
#sonata-ba-field-container-sonata_user_profile_form_instagramName .sonata-ba-field::before,
#sonata-ba-field-container-sonata_user_profile_form_youtubeName .sonata-ba-field::before,
#sonata-ba-field-container-sonata_user_profile_form_twitterName .sonata-ba-field::before {
    position: absolute;
    font-size: 12px;
    display: block;
    color: rgba(0, 0, 0, 0.6);
    font-weight: bold;
    height: 100%;
    padding: 10px 6px;
    background: rgb(124, 236, 87, 0.4);
}

#sonata-ba-field-container-sonata_user_profile_form_linkedinName .sonata-ba-field,
#sonata-ba-field-container-sonata_user_profile_form_facebookName .sonata-ba-field,
#sonata-ba-field-container-sonata_user_profile_form_gplusName .sonata-ba-field,
#sonata-ba-field-container-sonata_user_profile_form_instagramName .sonata-ba-field,
#sonata-ba-field-container-sonata_user_profile_form_youtubeName .sonata-ba-field,
#sonata-ba-field-container-sonata_user_profile_form_twitterName .sonata-ba-field {
    position: relative;
}

/***
* SURVEYS
*/
#text_survey label {
    white-space: pre-wrap;
}
.survey-input-answered::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #6c757d;
  opacity: 1; /* Firefox */
}

.survey-input-answered:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #6c757d;
}

.survey-input-answered:-ms-input-placeholder { /* Microsoft Edge */
  color: #6c757d;
}


/***
* SHOPPING CART
*/
@media screen and (max-width: 600px) {
    .table.basket tbody td .form-control{
		width:40%;
		display: inline !important;
	}
	.table.basket thead, .table.basket .d-none
    {
        display: none;
    }
	.table.basket td .checkbox label::before {
        top: -10px;
    }
	.table.basket td .checkbox {
        display: inline;
    }
	.table.basket td {
        display: block;
        padding: .6rem;
    }
	.table.basket td:before {
		content: attr(data-th);
        font-weight: bold;
		display: inline-block;
        padding-right: 10px;
	}

	.basket-nav .btn {
        margin: 5px;
        float: none !important;
    }
	.basket-nav {
	    text-align: center;
	}



	.table.basket tfoot td{display:block; }
	.table.basket th{display:none; }
	.table.basket tfoot td .btn{display:block;}

}

/***
* CALENDAR COLORS
*/
.fc-event.PNPcampaign::before {
    content: "BOOK ALERT";
    position: absolute;
    top: -10px;
    left: 1px;
    font-size: 8px;
    color: #26368e;
}
.fc-event.PNPcampaign {
    border: 1px solid #27368d;
    background-color: #27368d;
    color: #fff;
}
.fc-event {
    border: 1px solid #778186;
    background-color: #cccccc;
    color: #313131;
    padding: 0;
}
.fc-event.campaign {
    border: 1px solid #668CD9;
    background-color: #668CD9;
    color: #fff;
}
.fc-view .fc-day.calendar-highlight {
    background: #d7e5ff;
}
.youtubeWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.youtubeWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#entitiesNav li {
    width: 100%;
}
section.video-bg {
    position: relative;
}
section.video-bg video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
section.video-bg .container, section.video-bg .container-fluid {
    position: relative;
    z-index: 2;
}
section.video-bg .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
}

div.horizontal {
    display: inline-flex;
    margin-top: 10px;
}

form[name="text_survey"]>div>fieldset {
    white-space: nowrap;
}

form[name="text_survey"]>div>fieldset>legend {
    width: fit-content;
    margin-right: 10px;
}

form[name="text_survey"] div.custom-checkbox {
    padding-right: 1em;
}

form[name="text_survey"] div.custom-radio {
    padding-right: 1em;
}

.outcome img {
    max-width: 100%;
    max-height: 100%;
}

.survey-column img {
    max-width: 100%;
    max-height: 100%;
}
